Zum Inhalt springen
HP / PRODUKTDOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Arbeitsspeicher (RAM)
32 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

32 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Netzwerkschnittstelle
Fast Ethernet
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
2
Eingangsfrequenz
50 - 60 Hz
Sicherheit
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
15 - 95%
Eingangsspannung
100 - 240 V
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Interner Prozessor
Ja
Prozessor
PowerPC MPC8245
Prozessorfrequenz
266 MHz
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Geräuschpegel
53 dB
Akis-Kontrolle Unterstützung
Ja
Verarbeitungsvolumen
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
9,6 Gbit/s
Garantiezeitraum / Details
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Vollständiger beidseitiger Druck
Ja
Marke
HP
Kategorie
Netzwerk-Switches
Produktname
2626-PWR
Produktfamilie
ProCurve
GTIN EAN UPC
8087366752912,
Kategorie
Netzwerk-Switches
Marke
HP
Produktfamilie
Produktname
2626-PWR
Produktreihe
Verkaufte Märkte
NL, GB, DE, US, SE, FR, CH
Datum des Hinzufügens zum System
2011-07-27
Produktionsdatum
Produktcode
J8164A
Wärmeableitung
2155 BTU/s
Konsoleneingang
RS-232
MIB-Unterstützung
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Multicast-Unterstützung
Ja
SSH SSL Unterstützung
Ja
Management-Protokolle
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A Switch